/**********************************************
note : design custom style page
**********************************************/

/* ±è¹ÎÈñ / 1085685 / 20210827 ·Î±×ÀÎÃ¢ Ä«Ä«¿ÀÅå ·Î±×ÀÎ*/
#user-wrap .mb-container .kakao-login {margin-bottom:20px;}
#user-wrap .mb-container .kakao-login .btn {cursor: pointer;display: inline-block;width: 100%; height: 45px; line-height: 45px;border: 1px; border-radius: 5px;margin-top: 10px;text-align: center; font-size: 12px; font-weight: 500;}
#user-wrap .mb-container .kakao-login .btnKakao {margin-top: 10px;padding-left: 20px; height: 60px; line-height: 60px;background-color: #fee500;background-repeat: no-repeat;background-size: 18px;  background-position: 15px;  color: #111; font-size: 15px;}
#user-wrap .mb-container .kakao-login .icon-kakao {font-size:20px; float:left;}

/* ½Å°æÈÆ / 1095963 / 20211005 */
div[id*="tem-type-"] > figure.float-left,
div[id*="tem-type-"] > figure.float-right{margin-bottom:0 !important}





/* À±¹ÌÁ¤ / 1120143 / 20211221 */ 
.banner_box img {width:300px;} 
@media screen and (max-width: 39.9375em) {
	.banner_box img {width:100%;}
}

/* ¹èÁøÈñ / 1121383 / 20211227 */
#article-view .copy-group{display:none !important;}

/* ¹èÁøÈñ / 1121723 / 20211227 */
.comment-write header.wrt-header .kakao-name{display:inline-block;padding:10px 30px;border-radius:5px;font-size:15px;color:#111;background-color:#fee500;}
.comment-write header.kakao-login{background-color:#fee500;text-align:center;}
.comment-write header.kakao-login a.btn{display:block;font-size:14px;color:#111;}
.comment-write header.kakao-login a.btn:hover{color:#111;}

/* °­¼öÇö / 1122278 / 20211229 */
#article-view .account > .name > a {display:block}